Mercury API
Gen2..::.ReadData Constructor (bank, wordAddress, length)
Namespaces ► ThingMagic ► Gen2..::.ReadData ► Gen2..::.ReadData(Gen2..::.Bank, UInt32, Byte)
Constructor to initialize the parameters of ReadData
Declaration Syntax

C# | Visual Basic | Visual C++

    public ReadData(
    	Gen2..::.Bank bank,
    	uint wordAddress,
    	byte length
    )

    Public Sub New ( _
    	bank As Gen2..::.Bank, _
    	wordAddress As UInteger, _
    	length As Byte _
    )

    public:
    ReadData(
    	Gen2..::.Bank bank,
    	unsigned int wordAddress,
    	unsigned char length
    )

Parameters

bank (Gen2..::.Bank)
  The memory bank to read

wordAddress (UInt32)
  Read starting address

length (Byte)
  The length of data to read

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)